{
  "alfredsnippet" : {
    "snippet" : "# --- use sudo if we are not already root ---\nSUDO=sudo\nif [ $(id -u) -eq 0 ]; then\n    SUDO=\nfi\n\n$SUDO",
    "uid" : "450D419C-1655-4826-BCA9-9252118F1CC5",
    "name" : "conditionally_use_sudo_if_not_root",
    "keyword" : "sudo"
  }
}